View Single Post
Old 09-18-2006, 05:57 AM   #1
JaedenRuiner
Rookie
 
Join Date: Apr 2004
Posts: 19
Compiling JKA SDK

Hrm..

Okay, so I have the sdk for JKA (mp) and set up a specific folder to do a version of it for my mod, and clicked compile, and whoa a bunch of errors occurred. I have read elsewhere that people keep saying use Visual C++ 6.0, which I can do If ABSOLUTELY necessary. I'd rather not, since I already have Visual Studio 2005 installed, which seems to somewhat be the source of the issue.

Is there any way to work the SDK to compile under 2005, or must I revert to 6.0 to make it work?

Jaeden "Sifo Dyas" al'Raec Ruiner
JaedenRuiner is offline   you may: quote & reply,